.special-offer_test_drive__header{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 15%;
}

.special-offer_test_drive__header img {
    width: 100%;
}

.test-drive-form__item .buyout-form__container-left h2.subtitle{
    font-family: "Arial", sans-serif;
    font-size: 40px;
    font-weight: 300;
    margin-bottom:25px;
    margin-top: 25px;
    text-align:center;
    line-height: 1;
    width:100%;
    margin-bottom:46px;
}
.test-drive-form__item .buyout-form__container-left h1.subtitle{
    font-family: "Arial", sans-serif;
    font-size: 40px;
    font-weight: 300;
    margin-bottom:30px;
    margin-top: 30px;
    text-align:center;
    line-height: 1;
    width:100%;
}
.test-drive-form__item .buyout-form__container-left h2.subtitle{

}

.buyout-form__container-left h3{
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    color: #FAB900;
    padding: 0;
    margin: 15px 0 0 0;
}

.buyout-form__item-el_first_group .yellow-input .input__field{
    border: 1px solid #FAB900;
}

.buyout-form__item-el_first_group .input__field-label{
    font-weight: bold;
    color: #666666;
}

.buyout-form__container .buyout-form__container-left{
    width: 60%;
    margin: auto;
}

.buyout-form__item-el_first_group{
    display: flex;
    flex-wrap: wrap;
    margin: 0 17.5px;
    /* justify-content: center; */
}
.responsive{
    width: 100%;
    margin: auto;
}
.buyout-form__item-el_first_group.left {
    justify-content: left;
}
.buyout-form__item-el_first_group  .buyout-form__agreement{
    margin-bottom: 30px;
}

.buyout-form__item-el_first_group .left_col{
    /* width: 45%;
    margin-left:4%; */
}
.buyout-form__item-el_first_group .right_col{
    /* width: 45%; */
    box-shadow: 0 2px 18px 0 rgba(0, 0, 0, 0.19);
}
.buyout-form__item-el_first_group .right_col.noshadow{
    box-shadow:none;
}

.buyout-form__item-el_first_group .right_col p{
    font-size:16px;
    text-align:left;
}

.right_col .block-desc,
.right_col .block-advantages{
    margin-top: 15px;
    /* padding: 0 25px; */
    padding: 5px 25px;
}
.buyout-form__item-el_first_group .button_block{
    text-align: center;
}

.buyout-form__item-el_first_group p{
    margin-top: 0;
    /* margin-bottom: 25px; */
    margin-bottom: 5px;
}

.buyout-form__item-el_first_group p.full_width{
    width: 100%;
    text-align: center;
}

.buyout-form__container .buyout-form__item-el_first_group .buyout-form__item-el{
    margin: 0 0 20px 0;
}
.buyout-form__container .buyout-form__item-el_first_group .buyout-form__item-el:nth-last-child(1){
    margin-bottom: 30px;
}

.buyout-form__container-left .input__delete {
    top: 22px;
    right: 20px;
}

.buyout-form__item-el_second_group{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 42%;
}
.buyout-form__item-el_second_group_block_image{
    width: 49%;
    position: relative;
}
.buyout-form__item-el_second_group_block_image img{
    position: absolute;
    bottom: 0;
    left: -100px;
}


.buyout-form__item-el_second_group_block_input{
    width: 51%;
    padding-right: 29px;
    padding-left: 5px;
}

.buyout-form__item-el_third_group{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.buyout-form__item-el_third_group  .buyout-form__agreement{
    text-align: center;
    /* margin-bottom: 30px;
    margin-top: 30px; */
    margin-bottom: 15px;
    margin-top: 15px;
}

.buyout-form__item-el_third_group .button,
.buyout-form__item-el_first_group .button,
.button.move-to-form
{
    margin: auto;
    background-color: #FAB900;
    color: #00539F;
    border: 2px solid #00539F;
}
.img-content{
    position: relative;
}
.img-title{
    position: absolute;
    padding:25px;
    top: 0;
}
.img-title h2{
    color: #fff;
    font-size: 21px;
    text-align: center;
}
.img-title h2:first-child{
    color: #4d5360;
    font-size: 26px;
    margin-bottom: 35%;
}
.buyout-form__item-el_third_group .buyout-form__info-text{
    text-align: center;
}

.buyout-form__item-el_third_group .controls__input:checked + label .controls__icon-wrap{
    border: solid 1px #bcc1c7;
}

.buyout-form__item-el_third_group .controls__checked-icon{
    color: #00539F;
}

.wrapper_col {
    flex: 0 1 50%;
    padding: 0 17.5px;
}

@media (max-width: 1403px) {
    .buyout-form__container .buyout-form__container-left{
        width: 85%;
    }
    .special-offer_test_drive__header{
        padding: 0 11%;
    }
}

@media (max-width: 1001px) {
    .buyout-form__container .buyout-form__container-left{
        width: 100%;
    }
    .buyout-form__container-left h2{
        font-size: 30px;
    }
    .special-offer_test_drive__header{
        padding: 0 5%;
    }
}
@media (max-width: 802px) {
    .img-content .img-title h2:first-child{
        font-size: 30px;
        margin-bottom: 30%;
        margin-top: 13%;
    }
    .img-content .img-title h2:last-child{
        font-size: 26px;
    }
    .buyout-form__container .buyout-form__item-el_first_group .buyout-form__item-el{
        margin: 0 auto 32px auto;
    }
    .buyout-form__item-el_first_group .buyout-form__agreement{
        margin: 0 auto 30px auto;
    }
    .buyout-form__item-el_third_group  .buyout-form__agreement{
        margin: 30px;
    }
    .buyout-form__container .buyout-form__item-el_first_group{
        flex-direction: column;
        /* flex-direction: column-reverse; */
    }
    .buyout-form__item-el_first_group .left_col{
        width: 100%;
        margin-top:25px;
        padding: 0 16px;
    }
    .buyout-form__item-el_first_group .right_col{
        width: 100%;
    }
    div.cont-mobile {
        display: block;
    }
    div.cont-desktop {
        display: none;
    }
    .buyout-form__container .buyout-form__container-left .subtitle.model_name_loaders{
        margin-bottom: 20px;
        font-size: 24px;
    }
    .technique-tabs-container__column .content-container .detail-text {
        line-height: 1.4em;
        font-size: 16px;

    }
    .detail-text .table{
        line-height: 1em;
    }
    .detail-text br:first-child{
        display: none;
    }
    .test-drive-form__item .buyout-form__container-left h2.subtitle.main.loaders{
        margin-bottom: 10px;
    }
    .buyout-form__container-left .buyout-form__item-el_first_group{
        margin-top: 10px;
    }
    .test-drive-form__item .buyout-form__container-left .cont-desktop-loaders h2.subtitle.main{
        margin-bottom: 25px;
    }
    .buyout-form__container-left .buyout-form__item-el_first_group .left_col{
        margin-right: 0;
    }

    .buyout-form__item-el_first_group {
        margin: 0;
    }

    .wrapper_col {
        padding: 0;
    }
}

@media (max-width: 702px) {
    .buyout-form__item-el_second_group_block_image{
        display: none;
    }

    .buyout-form__item-el_second_group_block_input{
        width: 90%;
        padding: 0;
    }

    .buyout-form__item-el_second_group_block_input .select2-container .select2-selection--single{
        font-size: 13px;
    }

    .buyout-form__container-left h2{
        font-size: 20px;
    }
}
@media (max-width: 600px) {
    .right_col .img-content .img-title h2:first-child {
        font-size: 28px;
        margin-bottom: 20%;
        margin-top: 10%;
    }
}
@media (max-width: 500px) {
    #result .special-offer_test_drive_modal_result{
        max-width: 300px;
        margin: auto;
        height: 500px;
    }
    .buyout-form__item-el_first_group .right_col .img-content .img-title h2:first-child {
        font-size: 24px;
        margin-bottom: 10%;
        margin-top: 10%;
    }
    .buyout-form__item-el_first_group .right_col .img-content .img-title h2:last-child {
        font-size: 18px;
    }
    .special-offer_test_drive_modal_img {
        margin-top: 0;
    }
    .buyout-form__container-left h2{
        font-size: 16px;
    }
}

@media (max-width: 400px) {
    .buyout-form__container-left h2{
        font-size: 13px;
    }
}

.buyout-form__item-el_second_group_block_input .select2-container .select2-selection--single{
    font-size: 15px;
}

.fancybox-container.fancybox-is-open .fancybox-bg{
    opacity: 0;
}
.special-offer_test_drive_modal_result{
    max-width: 520px;
    width: 100%;
    height: 636px;
    background: #FFFFFF;
    border-radius: 0 32px 0 0;
    position: relative;
    box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
}

.special-offer_test_drive_modal_text{
    padding-top: 46px;
    display: block;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 34px;
    text-align: center;
    color: #00539F;
}

.special-offer_test_drive_modal_button{
    width: 154px;
    height: 60px;
    margin: 34px auto;
    background: #FAB900;
    border: 2px solid #00539F;
    box-sizing: border-box;
    border-radius: 30px;
    text-align: center;
    padding: 15px;
    cursor: pointer;
}
.special-offer_test_drive_modal_button:hover{
    background: #00539F;
    color: white;
    border: 2px solid #FAB900;
}
.special-offer_test_drive_modal_img{
    margin-top: 88px;
}
.special-offer_test_drive_modal_img img{
    width: 100%;
}
.special-offer_test_drive_modal_close{
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}
.test-drive-form__item .tabs-nav__content-wrap{
    padding: 15px 25px;
}

.tabs-nav__content-wrap .content-container p{
    text-align:justify;
}

.tabs-nav__content-wrap .content-container .content-block h3{
    color: #4d5360;
    text-align:left;
    margin-bottom:10px;
    line-height: 1.1;
}

.tabs-nav__content-wrap .content-container .content-block:last-child {
    margin-left: 45px;
}
@media (max-width: 649px) {
    .tabs-nav__content-wrap .content-container div.content-block:last-child {
        margin-left: 0px;
    }
    .tabs-nav__content-wrap .content-container div.content-block{
        width: 100%;
    }
}
@media (max-width: 1024px) {
    .img-title h2:last-child{
        font-size: 20px;
    }
}
#result .modal {
    position: inherit;
}
.fancybox-close-small {
    display: none;
}
.fancybox-is-open .fancybox-bg {
    opacity: 0.87 !important;
    transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
    position: inherit;
}
@media (min-width: 1024px) {
    .fancybox-slide .modal {
        padding: 0 77px !important;
    }
}
@media (min-width: 1404px) {
    .img-title h2:first-child{
        margin-bottom: 10%;
    }
}
@media (min-width: 1786px){
    .img-title h2:first-child{
        margin-bottom: 25%;
    }
}
@media (min-width: 1877px){
    .img-title h2:first-child{
        margin-bottom: 35%;
    }
}
@media (max-width: 1260px){
    .img-title h2:first-child{
        margin-bottom: 10%;
    }
}

@media (max-width: 1024px) and (min-width: 750px) {
    .fancybox-slide .modal {
        padding: 0 50px !important;
    }
}
@media (max-width: 750px) {
    .fancybox-slide .modal.modal--ask {
        padding: 0 0 !important;
    }
}
.title-loaders .buyout-form__container-left{
    width: 100%;
}
.buyout-form__container .buyout-form__container-left .subtitle.model_name_loaders{
    margin-bottom: -4px;
    font-size: 24px;
}
.test-drive-form__item .buyout-form__container-left h2.subtitle.main.pseudo{
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 1.5em;
}
.test-drive-form__item .buyout-form__container-left h2.subtitle.main{
    margin-bottom: 0;
}
.buyout-form__item-el_first_group .buyout-form__item-el .select{
    padding-top: 0;
}
.technique-tabs-container__column .content-container .detail-text {
    text-align: center;
}
.left_col .subtitle.main.pseudo{
    text-align: left;
}

.test-drive-choose-name-container .model_name.input__field--error::placeholder {
    color: #ee3b23
}
.buyout-form__item-el_first_group .left_col div .subtitle.buyback{
    margin-top:0;
    margin-bottom: 25px;
}
/*Стиль для списка*/
.advantage{
    width: 100%;
    display: flex;
    align-items: center;
    margin: 10px auto 10px auto;
}
.point{
    font-weight: bold;
    margin-right: 10px;
    max-width: 50px;
    width: 100%;
    text-align: center;
    background: #c9c9c9;
    border-radius: 100%;
    line-height: 3em;
    height: 50px;
}
#test_drive_target{
    margin: 0;
    padding: 0;
}
.mod-subtitle{
    text-align: center;
    margin-bottom: 30px;
    font-weight: normal;
}
.subtitle-mod{
    font-weight: normal;
}

.search_box-result{
    z-index: 1000;
    position: relative;
    width: 100%;
    background: #fff;
}
.dropdown{
    position: absolute;
    width: 100%;
    background: #fff;
    z-index: 100;
    border: 1px solid #FAB900;
    border-top: none;
}
.dropdown .drop-elem:hover{
    background: #e3e3e3;
}
.dropdown .drop-elem{
    cursor: pointer;
    font-size: 16px;
    padding: 6px;
}
